/* CSS RESPONSIVE DESIGN VEGEA V2.0 */

@media only screen and (max-width : 1150px)  {
	.vga_main { width:90%; }
	#vga_content { width:100%; padding:20px 0; }
	
	.vga_sousmenu { display:none !important; }
	
	#vga_top span { display:block; text-align:left; }
	#vga_top .vga_email { float:right; margin-left:0; margin-bottom:10px; }
	
	.vga_slider_zone { width:550px; margin-top:0; }
	#vga_slider { height:auto; padding:20px 0; min-height:310px; }
	
	.vga_fp_tiers { width:48%; margin-right:0; }
	.vga_fp_tiers.first { width:48%; margin-right:4%; }
	.vga_fp_tiers.last { width:100%; margin-right:0; margin-top:15px; }
}

@media only screen and (max-width : 1100px)  {
	#vga_menu.lateral { width:50%; }
	.vga_logo img { width:200px; }
}

@media only screen and (max-width : 900px)  {
	#vga_menualt.lateral, #vga_menualt2.lateral { display:none; margin-top:10px; margin-bottom:20px; margin-right:0; width:50%; text-align:center; }
	#vga_menu.lateral { width:70%; float:right; margin-left:0; }
	.vga_logo img { width:150px; }
}

@media only screen and (max-width : 850px)  {
	#vga_menu ul li { width:50%; text-align:center; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
	#vga_menu ul li.vga_recherche { width:100%; }
	#vga_menu ul li span { top:0px; left:0px; transform:rotate(0deg); }
	
	#vga_slider { min-height:220px; padding:20px; }
	.vga_slider_zone { width:100%; float:none; max-height:200px; }
	
	.vga_tiers, .vga_demi, .vga_fp_tiers, .vga_fp_tiers.first, .vga_fp_tiers.last { width:100%; margin-right:0; margin-bottom:15px; }
	.vga_tiers.last, .vga_demi.last, .vga_fp_tiers.last { margin-bottom:0; margin-top:0; }
	
	.vga_societe_chiffrecle span { display:block; margin-bottom:-15px; }
	
	.vga_case.un { width:100%; }
	.vga_case { width:50%; }
	
	.vga_reassurance_colonne { width:50%; margin-bottom:15px; }
	.vga_reassurance_colonne.last { width:100%; margin-bottom:0; }
}

@media only screen and (max-width : 750px)  {
	.vga_nomo { display:none !important; }
	.vga_moonly { display:block; }
	
	#vga_top .vga_moonly { font-size:14px; text-align:left; padding-left:10px; }
	#vga_top .vga_moonly i.fa { margin-right:10px; }
}

@media only screen and (max-width : 600px)  {
	.vga_logo img { width:120px; }
}

@media only screen and (max-width : 500px)  {
	.vga_logo { float:none; text-align:left; padding-bottom:15px; }
	.vga_logo img { max-width:70%; }
	#vga_menumo { display:block; float:right; margin-top:8px; margin-right:10px; }
	
	#vga_menu { display:none; margin-top:0; }
	#vga_menu ul li { width:100%; }
	
	#vga_menu.lateral { float:none; width:100%; }
	.vga_logo img { width:190px; }
	
	.vga_case { width:100%; }
	
	.vga_avis td .fa-star, .vga_avis td .fa-star-o, .vga_avis td .fa-star-half-o { display:none; }
	.vga_avis td span { display:none; }
	
	#vga_footer { text-align:center; }
	.vga_copyright > a { display:block; margin-bottom:5px; }
	.vga_keopz  { float:none; display:block; margin-bottom:5px; }
}

@media only screen and (max-width : 400px)  {
	#vga_top .vga_moonly i.fa { margin-right:5px; }
	#vga_menumo { margin-top:5px; }
}